
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WindowsApplication7", "WindowsApplication7\WindowsApplication7.vbproj", "{88E34E0F-6A4E-4D1A-9309-9A687C3EE73A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{88E34E0F-6A4E-4D1A-9309-9A687C3EE73A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88E34E0F-6A4E-4D1A-9309-9A687C3EE73A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88E34E0F-6A4E-4D1A-9309-9A687C3EE73A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88E34E0F-6A4E-4D1A-9309-9A687C3EE73A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
